Skip to main content
POST
/api/v1/audio/complete
استدعِ هذه الـ endpoint بعد أن تنجح في تنزيل الصوت المُولَّد عندما ترغب في أن تقوم Venice بتنظيف الوسائط المخزّنة المرتبطة بالطلب. نماذج تغيير الصوت تستخدم /audio/voice-changer/complete بدلًا من ذلك.

مجموعة Postman

للمزيد من الأمثلة، يرجى مراجعة مجموعة Postman هذه.

التفويضات

Authorization
string
header
مطلوب

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

الجسم

application/json
model
string
مطلوب

The ID of the model used for audio generation. Voice-changer models are not supported on /api/v1/audio/retrieve or /api/v1/audio/complete; use the /api/v1/audio/voice-changer endpoints instead.

مثال:

"elevenlabs-music"

queue_id
string
مطلوب

The ID of the audio generation request. Use this to poll for status and retrieve the result.

مثال:

"123e4567-e89b-12d3-a456-426614174000"

الاستجابة

Media cleanup result. A success value of false indicates cleanup did not complete and can be retried later.

success
boolean
مطلوب

Indicates whether the audio cleanup was successful.

مثال:

true